<!DOCTYPE html>
<html>
  <head>
    <style>
      body {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
      }
    </style>
    <script src="https://cdn.jsdelivr.net/npm/eruda"></script>
    <script>
      eruda.init()
    </script>
    <meta charset="utf-8">
    <title>Hello wasm-pack!</title>
  </head>
  <body>
    <canvas id="canvas"></canvas>
    <pre id="prevariant"></pre>    
    <noscript>This page contains webassembly and javascript content, please enable javascript in your browser.</noscript>
    <script src="./bootstrap.js"></script>
  </body>
</html>
